#formContent{
	position: relative;
	display: block;
	width: 100%;
	min-height: 638px;
}
#myForm input, #myForm select {
	font-weight: 300;
}
#myForm .fileUpload{
	width: calc(100% - 160px);
	float: left;
	padding: 5px 10px;
	box-shadow: none !important;
	outline: none !important;
	border-radius: 5px !important;
	font-size: 14px;
}
#myForm .field{
	width: calc(100% - 160px);
	float: left;
	padding: 5px 10px;
	box-shadow: none !important;
	outline: none !important;
	border-radius: 5px !important;
	font-size: 14px;
	min-height: 36px;
}
#myForm .field2{
	width: calc(100% - 160px);
	float: left;
	padding:0;
	box-shadow: none !important;
	outline: none !important;
	border-radius: 5px !important;
	font-size: 14px;
	min-height: 36px;
}
#myForm .field3{
	width: 100%;
	float: left;
	padding: 5px 10px;
	box-shadow: none !important;
	outline: none !important;
	border-radius: 5px !important;
	font-size: 14px;
	min-height: 36px;
}
#myForm .field4{
	width: 100%;
	float: left;
	padding: 5px 10px;
	box-shadow: none !important;
	outline: none !important;
	border-radius: 5px !important;
	font-size: 14px;
	min-height: 36px;
}
#myForm .selectBox{
	width: 100%;
	float: left;
	padding: 7px 10px;
	box-shadow: none !important;
	outline: none !important;
	border-radius: 5px !important;
	font-size: 14px;
	height: 36px;
}
input[type="number"]{

    border: 1px solid #d8dee4 !important;
    padding: 5px 10px;
    box-shadow: none !important;
    outline: none !important;
    border-radius: 5px !important;
    font-size: 14px;

}

#myForm textarea:focus, #myForm select:focus, #myForm input:focus {
		box-shadow: none !important;
		outline: 2px dotted rgb(113, 25, 111) !important;
		outline-offset: 2px;
}

form :invalid, form :invalid:focus {

    border: 1px solid #a61008 !important;
    background-color: rgba(237, 207, 206, 0.5);

}

form fieldset:invalid, form fieldset:invalid:focus {
    border: 0 !important;
    background-color: transparent;
}




.outer_row{
	width: calc(100% - 160px);
	float: left;
}
.left_row{
	float: left;
	width: 30%;
	width: 200px;
	margin-right: 10px;
}
.right_row{
	float: left;
	width: 70%;
	width: calc(100% - 210px);
}
#myForm span.red{
	/* color: red;*/
	color: #a61008;
}
#myForm .labelTitle{
	width: 160px;
	float: left;
	display: inline-block;
}
#myForm .row{
	margin: 0 0 20px 0
}
#myForm .message{
	margin: 0 0 30px 0
}
#myForm .form-check {
    font-size: 12px;
    line-height: 1.4em;
	width: calc(100% - 160px);
	float: left;
}
.add-on{
	cursor: pointer
}
#myForm .form-check label span.dsgvo {
	display: block;
	padding: 8px 10px;
	margin: 0 0 0 20px;
	border-radius: 5px !important;
	font-size: 14px;
	line-height: 1.35em;
	cursor: pointer;
	font-weight: 300;
}
#myForm .form-check label  {
}
.add-on{
	display: inline-block;
	position: absolute;
	top:0;
	left:0
}
.form-check-label{
	position: relative;
	display: block
}
.smallFont{
	font-size: 14px;
	line-height: 1.35em;
	font-weight: 300;
	color: black;
}
.clearAll{
	clear: both
}
#file1 {
    padding: 5px 10px;
    box-shadow: none !important;
    outline: none !important;
    border-radius: 5px !important;
    font-size: 14px;
	line-height: 20px;
	line-height: 0px;
}
#ticketThanks{
	display: block;
	text-align: center;
	padding: 68px 0px;
	margin: 0 0 0 0px;
	border-radius: 5px !important;
	font-size: 14px;
	line-height: 1.35em;
	font-weight: 300;
	color: black;
	border: 1px solid #d8dee4 !important;
	background-color: #FFFFFF;
}
#ticketThanks h3{
	margin-bottom: 5px;
}
#ticketThanks a{
	color : #71196f;
}
.preloader{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 257.6px;
	display: block;
	text-align: center;
	padding: 0px 0px;
	margin: 0 0 0 0px;
	border-radius: 5px !important;
	font-size: 14px;
	line-height: 1.35em;
	font-weight: 300;
	color: black;
	border: 1px solid #d8dee4 !important;
	background-color: #FFFFFF;
	background: url(../data/preloader.gif) no-repeat center center #fff;
}

#myForm  .form-check input:invalid + span {

    /*color: #a61008;*/
    border: 1px solid #a61008;
     background-color: rgba(237, 207, 206, 0.5);
	cursor: pointer;

}

@media (max-width: 767px) {
	#myForm .field,#myForm .field2,#myForm .field3,#myForm .field4,#myForm .selectBox,#myForm .form-check,#myForm .labelTitle,#myForm .fileUpload{
		width: 100%;
	}
	#myForm .selectBox{
		width: 100%;	
		min-height: 36px;
	}
	#myForm .row {
		margin: 0 0 10px 0;
	}
	/*.left_row{
		float: left;
		width: 35%;
		padding-right: 2%
	}
	.right_row{
		float: left;
		width: 65%;
		padding-left: 2%
	}*/
	.outer_row{
		width: 100%;
		float: none;
	}
	#formContent{
		min-height: 515px;
	}
}
@media (max-width: 599px) {
	.left_row{
		float: left;
		width: 100%;
		padding-right: 0%;
		margin-bottom: 10px;
		margin-left: 0;
	}
	.right_row{
		float: left;
		width: 100%;
		padding-left: 0%
	}
	#formContent{
		min-height: 1000px;
	}

}